Grupo Il - Support #622

Definicién de proyecto y conceptos basicos
08/19/2019 08:34 PM - Camilo Mamani

Status: New Start date: 08/13/2019
Priority: Normal Due date: 08/19/2019
Assignee: Camilo Mamani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2019 08:34 PM - Camilo Mamani
- % Done changed from 0 to 90

#2 - 08/19/2019 08:35 PM - Camilo Mamani
- % Done changed from 90 to 100
